 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/horizontal-picture-car-parking-underground-garage-interior-with-neon-lights-autocars-parked-buildings-urban-constructions-space-transportation-vehicle-night-city-concept_343059-3077.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 681px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 948px;
  margin: 188px auto 60px;
}

.u-section-1 .u-image-1 {
  min-height: 368px;
  background-image: url("images/HeaderBackground2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-group-elements-1 {
  width: 333px;
  min-height: 85px;
  height: auto;
  margin: 0 auto 0 41px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: normal;
  margin: 42px 118px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 800;
  margin: -85px 180px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: -43px 0 0 160px;
}

.u-section-1 .u-text-4 {
  font-weight: 300;
  margin: 5px 85px 0 41px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 368px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 30px 0;
}

.u-section-1 .u-form-1 {
  height: 335px;
  width: 377px;
  margin: 9px auto 0;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 365px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 83px;
    margin-left: 39px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 280px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 27px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 420px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-list-1 {
  width: 925px;
  margin: 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 236px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 29px;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 29px;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 35px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 15px 29px;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 35px 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 565px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 552px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 552px;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 365px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.75rem;
  margin: 29px 46px 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/medium-shot-smiley-valet-near-car_23-2149901424.jpg");
  min-height: 552px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 551px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 53px;
    margin-right: 21px;
  }

  .u-section-3 .u-image-1 {
    background-position: 74.25% 50%;
    min-height: 455px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 436px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 725px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    background-position: 32.62% 50%;
    min-height: 524px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 515px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-text-1 {
    margin-top: 38px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 317px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0 39px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 19px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
  padding: 17px 49px 17px 47px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
    --animation-custom_in-rotate: 180deg;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  min-height: 532px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 46px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/car-car-park_1150-8889.jpg");
  background-position: 50% 50%;
  min-height: 486px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/garage-mechanic-worker-african-black-male-professional-working-car-auto-service-checking-engine-oil-change_43300-6937.jpg");
  background-position: 50% 50%;
  min-height: 486px;
}

.u-section-5 .u-image-3 {
  min-height: 486px;
  background-image: url("images/man-washing-car-with-water-spraying-it_763111-288836.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 401px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    min-height: 401px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 14px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 307px;
  }

  .u-section-5 .u-image-3 {
    min-height: 307px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 51px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1382px;
  }

  .u-section-5 .u-image-3 {
    min-height: 691px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 49px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 870px;
  }

  .u-section-5 .u-image-3 {
    min-height: 435px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 52px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 948px;
}

.u-section-6 .u-text-1 {
  width: 806px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  width: 541px;
  font-style: italic;
  margin: 22px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 78px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 672px;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-6 .u-group-1 {
  min-height: 196px;
  width: 268px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -28px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 9px 20px;
}

.u-section-6 .u-group-elements-1 {
  min-height: 125px;
  margin: 15px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 7px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  line-height: 3;
  margin: 35px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 57px auto 0;
  padding: 17px 56px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 672px;
}

.u-section-6 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-6 .u-group-2 {
  min-height: 196px;
  width: 268px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -28px auto 0;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-7 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 22px 0 0;
}

.u-section-6 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 500;
  font-style: italic;
}

.u-section-6 .u-text-9 {
  line-height: 3;
  margin: 16px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 672px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 27px;
}

.u-section-6 .u-text-10 {
  line-height: 1.4;
  margin: 173px 0 0 26px;
}

.u-section-6 .u-group-3 {
  min-height: 196px;
  width: 268px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -670px 55px 474px auto;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-11 {
  font-weight: 800;
  font-size: 1.5rem;
  margin: 22px 0 0;
}

.u-section-6 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 500;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-6 .u-group-1 {
    width: 233px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 554px;
  }

  .u-section-6 .u-group-2 {
    width: 233px;
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 554px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-group-1 {
    width: 160px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 60px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 35px;
    padding-right: 34px;
    padding-left: 33px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-group-2 {
    width: 180px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 57px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1330px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 32px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 0;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 29px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
  min-height: 896px;
}

.u-section-7 .u-image-1 {
  width: 578px;
  left: 0;
  right: auto;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 60px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 570px);
}

.u-section-7 .u-text-2 {
  font-style: italic;
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 570px);
}

.u-section-7 .u-accordion-1 {
  width: 570px;
  margin: 42px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-2 {
  width: 570px;
  margin: 0 calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-7 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-6 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-7 .u-icon-6 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    width: 404px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.75rem;
    text-transform: none;
    width: auto;
    margin-right: calc(((100% - 1140px) / 2) + 100px);
    margin-left: calc(((100% - 1140px) / 2) + 557px);
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2) + 100px);
    margin-left: calc(((100% - 1140px) / 2) + 557px);
  }

  .u-section-7 .u-accordion-1 {
    width: 483px;
    margin-right: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-7 .u-accordion-2 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    width: 578px;
  }

  .u-section-7 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2) + 824px);
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 470px);
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-7 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-accordion-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2) + 300px);
    margin-left: calc(((100% - 1140px) / 2) + 502px);
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 300px);
    margin-left: calc(((100% - 1140px) / 2) + 502px);
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-left: calc(((100% - 1140px) / 2) + 402px);
  }

  .u-section-7 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 400px);
    margin-left: calc(((100% - 1140px) / 2) + 402px);
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 883px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-8 .u-blog-1 {
  height: auto;
  margin: 37px 0 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  grid-gap: 20px 20px;
  min-height: 600px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-metadata-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  margin: 20px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-metadata-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}